» Ubuntu » Packages

Error

two or more packages specified (opencv-doc hardy)